Publicités

CERTFR-2022-AVI-659 : Multiples vulnérabilités dans Oracle WebLogic (20 juillet 2022)

De multiples vulnérabilités ont été découvertes dans Oracle WebLogic. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et une atteinte à l’intégrité des données.

Publicités
Publicités
%d blogueurs aiment cette page :